"use client";
import DashboardPage from "@/src/components/admin/dashboard";
import AuthGuard from "@/src/components/reusables/auth";

export default function page() {
  return (
    <AuthGuard>
      <DashboardPage />;
    </AuthGuard>
  );
}
